class CreateMOdrFileTypes < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_file_types do |t|
      t.string :name
      t.boolean :need_file
      t.text :description
      t.references :m_odr, foreign_key: true
      
      
      t.timestamps
    end
  end
end
